### Function

# Gimp Vector3 new

#### Declaration [src]

    GimpVector3
    gimp_vector3_new (
      gdouble x,
      gdouble y,
      gdouble z
    )

#### Description [src]

Creates a `GimpVector3` of coordinate `x`, `y` and `z`.

#### Parameters

`x` | `gdouble`
| The X coordinate.
`y` | `gdouble`
| The Y coordinate.
`z` | `gdouble`
| The Z coordinate.

#### Return value

Returns: | `GimpVector3`
| The resulting `GimpVector3`.